#!/bin/bash

echo "Hey!"
echo "I'm gonna help you setup a new user and install new programs."
echo "So, first things first, what should I call the user?"
read $username
while true; do
    read -p "Ok, so I should call it $username?" yn
    case $yn in
        [Yy]* ) make install; break;;
        [Nn]* ) exit;;
        * ) echo "Please answer yes or no.";;
    esac
done
useradd $username
passwd $username
su $username
